Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001273TestLinkNew Featurepublic2008-01-11 15:442009-01-20 05:19
Reportervalyduser 
Assigned Toschlundus 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.2 
Fixed in Version1.8 RC 2 
Summary0001273: Activity History Log module
DescriptionIt would be nice to have a history module like the one present in test director test management system. it logs all major activites performed in the system by a user.

is implementing this feature in test link a feasible effort ?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 7.0
PHP Version5.0
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002903)
fman (administrator)
2008-01-11 17:14

do you have developer force to help us?
Anyway a better specification is needed
(0002923)
schlundus (reporter)
2008-01-13 02:52

Nice feature
(0004752)
fman (administrator)
2008-12-03 02:23

Reminder sent to: schlundus

Would you mind to explain how this has solved ?
Do we have new links or buttons on some TL screen?
Do we have some user doc ?
Some screen shoots ?
(0004770)
schlundus (reporter)
2008-12-05 03:06

Doesn't Eventlog fuilfill the req.?
(0004801)
fman (administrator)
2008-12-09 19:17

scuse me, but I do not remember when Event log has been introduced.
Then we need to suppose without other user feedback, this is done

- Issue History
Date Modified Username Field Change
2008-01-11 15:44 valyduser New Issue
2008-01-11 15:44 valyduser Browser => IE 7.0
2008-01-11 15:44 valyduser PHP Version => 5.0
2008-01-11 17:14 fman Note Added: 0002903
2008-01-11 17:15 fman Summary History module => Activity History Log module
2008-01-13 02:52 schlundus Note Added: 0002923
2008-01-13 02:52 schlundus Status new => acknowledged
2008-01-13 07:04 mhavlat Status acknowledged => assigned
2008-01-13 07:04 mhavlat Assigned To => schlundus
2008-11-27 03:50 schlundus Status assigned => resolved
2008-11-27 03:50 schlundus Fixed in Version => next development 1.8 RC 2
2008-11-27 03:50 schlundus Resolution open => fixed
2008-12-03 02:23 fman Note Added: 0004752
2008-12-05 03:06 schlundus Note Added: 0004770
2008-12-09 19:17 fman Note Added: 0004801
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker